## ruby-soap4r 2.0.5

=== debian/changelog ===
ruby-soap4r (2.0.5-6) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Apply multi-arch hints. + ruby-soap4r: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * Add Testsuite: field
  * debian/control: update with dh-make-ruby
    - Drop *-Ruby-Versions: fields
    - Add ${ruby:Depends} to Depends:
  * debian/rules: update with dh-make-ruby
    - check dependencies during the build
    - install using rubygems layout
  * debian/upstream/metadata: update from dh-make-ruby template
  * Add patch to drop use of method removed in Ruby 3.2

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 09 Feb 2023 15:54:20 +0100

ruby-soap4r (2.0.5-5) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * remove explicit dependency on ruby | ruby-interpreter
  * Remove deprecated constant ::Data (Closes: #954775)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add myself to Uploaders
  * Add a short name to the license for debian/ in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 Jul 2020 23:51:28 +0200

ruby-soap4r (2.0.5-4) unstable; urgency=medium

  * Team upload
  * Add remove-ruby2.5-warnings.patch: to silence deprecation warnings under
    ruby2.5 (Closes: #889713)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 05 Mar 2018 10:17:46 -0300

ruby-soap4r (2.0.5-3) unstable; urgency=medium

  [ David Suárez ]
  * Fix failing tests on ruby2.0 (Closes: #730912)
  * debian/source/options: remove 'single-debian-patch' options and add
      'unapply-patches' one

  [ Antonio Terceiro ]
  * Don't use ruby-libxml based parser
    added debian/patches/dont-use-libxml-based-parser.patch.
    The parser seems to be written for a old version of ruby-libxml and my
    quick attempt at fixing it didn't work. My level of patience with
    anything that involves XML is quite low, so it's possible that the
    problem is still properly fixable. (Closes: #725672)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 06 Jan 2014 17:50:04 -0300

ruby-soap4r (2.0.5-2) unstable; urgency=low

  * Remove usage os iconv which is deprecated under Ruby 1.9
  * Ignore test failures on Ruby 1.8 which will go away soon.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 Sep 2013 19:28:29 -0300

ruby-soap4r (2.0.5-1) unstable; urgency=low

  * Initial release (Closes: #629979)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 11 Aug 2013 21:05:40 +0200
