=== debian/control ===
Source: ruby-soap4r
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-soap4r.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-soap4r
Homepage: https://github.com/noeticpenguin/soap4r-noeticpenguin
Testsuite: autopkgtest-pkg-ruby

Package: ruby-soap4r
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: SOAP library for the Ruby programming language
 This library was originally part of the standard library up until Ruby 1.8. It
 was removed from the standard library in Ruby 1.9 for compatibility reasons.
 .
 This version of the library was forward-ported to Ruby 1.9.
