=== debian/watch ===
version=4
https://gemwatch.debian.net/soap4r-ruby1.9 .*/soap4r-ruby1.9-(.*).tar.gz
